body {
                 background: white;
                 color: #ffffff }
a:link { color: #000000; text-decoration: none; }
a:visited { color: #0000ff; text-decoration: none;}
a:active { color: #a05050; text-decoration: none}
h1        {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-size: 16px; color: #5E62FC; }
h2        {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-size: 12px; color: #000000; margin: 4px 0 0 0;}
h3        {font-family: Verdana, Arial, Helvetica, sans-serif; align: center; font-size: 14px; color: #000000; line-height: 14px;}
p        	{font-family: Arial; font-size: 13px; color: #000000; font-weight: 900;}
p.main       {font-family: Arial; font-size: 14px; color: #000000; font-weight: 800;}
p.table       {font-family: Arial; font-size: 12px; color: #0000ff; font-weight: 700; text-align: center;}
ul.button       {list-style-type: disk; list-style-position: inside;}
